Package list kdav / 4445583
Remove constraints unnecessary since buster * Build-Depends: Drop versioned constraint on pkg-kde-tools. Changes-By: deb-scrub-obsolete Debian Janitor 8 months ago
2 changed file(s) with 8 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
0 kdav (1:5.86.0-2) UNRELEASED; urgency=medium
1
2 * Remove constraints unnecessary since buster:
3 + Build-Depends: Drop versioned constraint on pkg-kde-tools.
4
5 -- Debian Janitor <janitor@jelmer.uk> Tue, 12 Oct 2021 08:22:43 -0000
6
07 kdav (1:5.86.0-1) unstable; urgency=medium
18
29 [ Norbert Preining ]
1111 libkf5i18n-dev (>= 5.86.0~),
1212 libkf5kio-dev (>= 5.86.0~),
1313 libqt5xmlpatterns5-dev (>= 5.15.2~),
14 pkg-kde-tools (>= 0.12),
14 pkg-kde-tools,
1515 qhelpgenerator-qt5,
1616 qtbase5-dev (>= 5.15.2~),
1717 xauth,